@charset 'UTF-8';
/* ----------------------------------------------
　PC設定
------------------------------------------------*/
.p-recruit__section
{
    margin-bottom: var(--m50);

    transition: all .5s;

    border: 1px solid var(--navy03);
}
.p-recruit__section:has(.is-open)
{
    border-color: var(--navy01);
}
.p-recruit__section:has(.is-open) .p-recruit__section-title
{
    background-color: var(--navy01);
}
.p-recruit__section-title
{
    font-size: var(--fs18_30);
    font-weight: bold;

    padding: .15em;

    transition: all .5s;
    text-align: center;

    color: var(--white);
    background-color: var(--navy03);
}
.p-recruit__section-inner
{
    padding: var(--m30) var(--m50);
}
.p-recruit__list:not(:last-of-type)
{
    margin-bottom: var(--m14);
}
.p-recruit__list.is-open .p-recruit__list-title
{
    background-color: var(--navy01);
}
.p-recruit__list.no_recruit .p-recruit__list-title
{
    font-size: var(--fs14_16);

    cursor: auto;

    background-color: var(--gray10);
}
.p-recruit__list.no_recruit .p-recruit__list-title::after
{
    content: unset;
}
.p-recruit__list-title
{
    font-size: var(--fs16_20);
    font-weight: bold;

    position: relative;

    padding: .5em;

    cursor: pointer;
    transition: all .5s;
    text-align: center;

    color: var(--white);
    background-color: var(--navy03);
}
.p-recruit__list-title::after
{
    position: absolute;
    top: 50%;
    right: var(--m16);

    display: inline-block;

    width: var(--m20);

    content: '';
    transform: translateY(-50%);

    background: url(../images/common/arrow_menuBt.svg) center/cover no-repeat;

    aspect-ratio: 16/10;
}
.p-recruit__list-detail
{
    display: none;

    margin-top: var(--m80);
    padding-bottom: var(--m70);
}
.p-recruit__list-sub-title
{
    font-size: var(--fs18_32);
    font-weight: bold;

    display: flex;

    margin-bottom: var(--m60);

    color: var(--black01);
    text-align: center;
    align-items: center;
    justify-content: center;
    grid-gap: var(--m16_80);
}
.p-recruit__list-sub-title::before,
.p-recruit__list-sub-title::after
{
    display: inline-block;

    height: 1px;

    content: '';

    background-color: var(--navy01);

    flex: auto;
}
.p-recruit__list-flex
{
    display: flex;

    flex-wrap: wrap;
    justify-content: center;
    grid-gap: var(--m30) 4%;
}
.p-recruit__list-flex .c-button
{
    width: 100%;
    max-width: 260px;
}
.p-recruit__outline
{
    margin-bottom: var(--m45_120);
}
.p-recruit__outline-row
{
    display: flex;

    padding: var(--m30) var(--m8_40);

    border-radius: var(--m10);
    background-color: var(--gray05);

    flex-wrap: wrap;
    justify-content: space-between;
}
.p-recruit__outline-row:not(:last-of-type)
{
    margin-bottom: 10px;
}
.p-recruit__outline-title
{
    font-size: var(--fs16_20);
    font-weight: bold;

    width: 8em;
}
.p-recruit__detail
{
    width: calc(100% - var(--fs16_20) * 8);
}
.p-recruit__detail-list
{
    margin-bottom: var(--m16);
}
.p-recruit__detail-line
{
    font-size: var(--fs14_20);
    font-weight: bold;
}
.p-recruit__detail-text
{
    font-size: var(--fs14_20);
}

/* ----------------------------------------------
　PAD以下設定
------------------------------------------------*/
/* ----------------------------------------------
　SP調整
------------------------------------------------*/
@media all and (max-width: 620px)
{
    .p-recruit__outline-title
    {
        width: 100%;

        text-align: center;
    }
    .p-recruit__detail
    {
        width: 100%;
    }
}
